@charset "utf-8";
/*--------------------------------------------------------------------------------
	Responsive Design
--------------------------------------------------------------------------------*/
/*Tablet*/
@media (min-width: 992px){
 
}

@media (min-width: 768px) and (max-width: 992px) {

	
}

/*Only Desktop*/
@media (min-width: 767px){
.navbar-expand-md .navbar-nav .nav-link {padding-right: .9rem; padding-left: .9rem; text-transform: uppercase;}
.dropdown:hover>.dropdown-menu {display: block;}	
.dropdown .dropdown-menu a:hover{color: #000000; background: #fcab03;}	
#main-menu .navbar-light .navbar-nav .nav-link{padding-left: 18px; padding-right: 18px;}	
#main-menu .dropdown .dropdown-menu .dropdown-item:hover{background: #fe5a0e; color: #ffffff;}	
#main-menu .navbar .navbar-brand{display: none;}	
	
}

 


/*Small Device*/
@media (max-width: 767px){
.header-right-info{display: none;}	
#main-menu{padding: 5px; margin: 0; background: #262626;}
.header-top .email-info{font-size: 12px;}
.header-top .social-media{float: left;}	
	
#main-menu .navbar .navbar-brand{color: #ffffff;}
.navbar-light .navbar-toggler{border-color: #ffffff;}		
.slider-content{top: 0;}
#banner ul li h2{font-size: 1rem; padding: 16px 5px;}	
.slider-content a{font-size: 14px; padding: 10px 30px; width: auto;} 
#get-touch .contact-infos .single-contact-infos{width: 100%;}	
#get-touch .contact-infos .single-contact-infos + .single-contact-infos {margin-left: 0;}	
footer.site-footer .footer-widget .title{margin-bottom: 10px;}
.footer-widget{margin-bottom: 25px;}	
.owl-next {right: 0;}	
.owl-prev{left: 0;}	
}

/*Very Small Device*/
@media (max-width: 320px){

	
}





















